##  for PCLinuxOS  ##

%define ver 11.00
%define rel 1.nora18
%define src_name Symbola
%define _fontdir %{_datadir}/fonts/TTF/ancient-scripts


Name:    fonts-ttf-ancient-symbola
Summary: Symbola Unicode Font for Ancient Scripts and Emoji characters
Summary(ja): Symbola フォント
Version: %{ver}
Release: %{rel}
License: Distributable
Group:   System/Fonts/True type
URL:     http://users.teilar.gr/~g1951d/
Source0: %{src_name}-%{version}.tar.xz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

%description
This package includes the Symbola font, which also contains emoji characters which are encoded in the Unicode Standard 9.0

It was created by George Douros.
- http://users.teilar.gr/~g1951d/

%description -l ja
Symbola フォントには Unicode に対応した多数の絵文字が含まれています。

このフォントは George Douros 氏によって作成されたものです。
- http://users.teilar.gr/~g1951d/


%prep
%setup -q -n %{src_name}-%{version}


%build


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_fontdir}
install -m 644 *.ttf $RPM_BUILD_ROOT%{_fontdir}

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/X11/fontpath.d/
ln -s ../../..%{_fontdir} \
  $RPM_BUILD_ROOT%{_sysconfdir}/X11/fontpath.d/ttf-ancient-symbola:pri=50


%post
fc-cache -f

%postun
fc-cache -f


%files
%defattr(-,root,root)
%doc Symbola.pdf
%{_fontdir}/*.ttf
%{_sysconfdir}/X11/fontpath.d/ttf-ancient-symbola:pri=50


%changelog
* Wed Apr 25 2018 tomcat <> 11.00-1
- 11.00
- update %%files

* Mon Feb 05 2018 tomcat <> 10.24-1
- 10.24

* Wed Jan 10 2018 tomcat <> 10.23-1
- 10.23
- add %%post and %%postun sections
- update %%files

* Mon Oct 23 2017 tomcat <> 10.03-1
- 10.03

* Sat Sep 16 2017 tomcat <> 9.17-1
- 9.17

* Sun Aug 14 2016 tomcat <> 9.00-1
- 9.00
- drop Source1 (Symbola.pdf file included to source tar ball)

* Sun Jun 21 2015 tomcat <> 8.00-1
- 8.00

* Sat May 16 2015 tomcat <> 7.21-1
- 7.21

* Sun Jan 25 2015 tomcat <> 7.19-1
- initial build for PCLinuxOS
